Updated new version and it won't run on MacG5

's Avatar

questions

23 Feb, 2016 10:46 AM

Hi
Just updated my older version of JBidwatcher and it says it cant run on the architecture of this mac. So its either buying a new mac (too expensive) or finding an older version of JBidwatcher and remembering not to update it.
Please help.

  1. Support Staff 1 Posted by cyberfox on 02 Mar, 2016 06:54 AM

    cyberfox's Avatar

    Greetings,
    I'm so sorry. :( With the latest version, the decision had to be made to
    either not work on older macs, or not work on newer OS X versions. It has
    to do with the version of Java shipped by Oracle, and making it work inside
    an application bundle. I'm afraid I had to choose working on the larger
    number of systems.

    All the old versions are still on the server, so if you replace '2.99pre5'
    in the filename with the version number you want, it'll download it. But I
    don't know how long it'll work with eBay's changes. I do wish you the very
    best of luck with it!

    I hate having to make choices like that. :( Again, I'm very sorry.

    -- Morgan

  2. 2 Posted by Sue Questions on 02 Mar, 2016 10:40 AM

    Sue Questions's Avatar

    Hi Morgan

    Many thanks for replying, I appreciate it.
    I will have a go at your suggestion.

    With very many thanks
    Sue

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac